﻿DECLARE @@PACK_MONTH VARCHAR(8) = @0
DECLARE @@START DATETIME = CONVERT(DATETIME, NULLIF(@1, ''))
DECLARE @@END DATETIME = CONVERT(DATETIME, NULLIF(@2, ''))

UPDATE TB_R_KEIHEN_SUMMARY
	SET FEEDBACK_REMINDER_START = @@START,
		FEEDBACK_REMINDER_END = @@END
WHERE PACK_MONTH = @@PACK_MONTH

SELECT 'SUCCESS'